@0    = ~Par Shar, je devrais te maudire, abbil, pour avoir laissé cette garce s'emparer de moi aussi facilement !~
@1    = ~Désolé, Viconia. je ne pouvais rien faire pour l'en empêcher.~ ~Désolée, Viconia. je ne pouvais rien faire pour l'en empêcher.~
@2    = ~Tu es donc encore en vie ? Je pensais plutôt te retrouver morte.~
@3    = ~C'est toi qui l'as laissée te prendre. Je n'ai pas besoin de quelqu'un d'aussi inutile dans mon groupe. C'est trop risqué.~
@4    = ~J'espère bien que tu es désolé. Tu te prétends chef avec des aptitudes aussi pathétiques ? Ce ne serait jamais arrivé si tu savais mettre à profit ta propre force.~ ~J'espère bien que tu es désolée. Tu te prétends chef avec des aptitudes aussi pathétiques ? Ce ne serait jamais arrivé si tu savais mettre à profit ta propre force.~
@5    = ~Tu ferais mieux de surveiller ta langue, car il est si facile de la couper. Je ne suis pas habituée à des plaisanteries aussi plates, alors tu devrais essayer de te taire dans une situation de ce genre. Le silence vaut bien mieux que les sottises.~
@6    = ~Mais en voilà assez. Je ne vais pas te mépriser pour l'instant, alors contente-toi de me tirer de cette piaule crasseuse, veux-tu ?~
@7    = ~Oh, comme vous voudrez, Reine Noire.~
@8    = ~Avant que nous ne repartions, est-ce que tout va bien ? T'a-t-elle fait quelque chose ?~
@9    = ~Quittons ce donjon.~
@10   = ~Je n'ai pas besoin dans mon groupe de quelqu'un qui ne peut même pas se défendre lui-même.~
@11   = ~Je t'avertis. Parle-moi une seule fois de plus sur ce ton et tu peux renoncer à ma compagnie. As-tu tant que cela envie de mourir ?~
@12   = ~Désolé. C'était trop tentant, Viconia.~ ~Désolée. C'était trop tentant, Viconia.~
@13   = ~Pardon. Avant que nous ne repartions, dis-moi - est-ce que tout va bien ? T'a-t-elle fait quelque chose ?~
@14   = ~Va-t'en alors. Je n'ai pas besoin de quelqu'un qui ne peut même pas se défendre lui-même dans une situation comme celle-ci.~
@15   = ~Vous autres surfacins ne cessez jamais de m'irriter. Quand je crois que vous avez déjà atteint le fond, vous me montrez que vous pouvez être encore plus pathétiques.~
@16   = ~A-t-elle fait quelque chose ? Le fait de me placer ici n'est-il pas suffisamment humiliant ? D'abord ces fanatiques, ensuite cette garce. Shar, réprouve leurs âmes !~
@17   = ~J'espère que le corps de cette... gardienne démente pourrira ici. Elle ne mérite rien de mieux que de nourrir les vers.~
@18   = ~Je suis certain que c'est ce qui se produira, Viconia.~ ~Je suis certaine que c'est ce qui se produira, Viconia.~
@19   = ~Tu es vraiment une femme vicieuse, tu sais ?~
@20   = ~Un point de vue intéressant.~
@21   = ~Mettons fin à ce bavardage et partons ! Je ne veux pas voir ces murs plus longtemps.~
@22   = ~Tu as raison. Viens, nous devrions continuer.~
@23   = ~Je n'ai pas besoin de quelqu'un qui ne peut pas se défendre seul. Fous le camp, Viconia.~
@24   = ~Tu sembles enfin raisonnable. Mais ça ne durera probablement pas longtemps.~
@25   = ~Quoi ?! Après tout ce que j'ai fait pour toi, tu me dis de partir ?! J'espère que tu vas mourir dans les périls de ces marais !~
